Bug 108493 - (SUNDANCE) ethernet card scrolling "Something wicked happened"
Summary: (SUNDANCE) ethernet card scrolling "Something wicked happened"
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-29 23:49 UTC by Peter Hunter
Modified: 2013-07-03 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Hunter 2003-10-29 23:49:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/103u (KHTML, like 
Gecko) Safari/100

Description of problem:
Since booting into 2.4.20-20.7 from 2.4.18-27.7 (the latter had been up 150+ days) we have twice 
in a day or two had the box unusable as the machine becomes inaccessible from the net and on the 
console "eth0: Something Wicked happened! 0013" scrolling so fast it is impossible to log in.

This is using a sundance ethernet card:

lspci

00:14.0 Ethernet controller: D-Link System Inc DL10050 Sundance Ethernet (rev 12)

Version-Release number of selected component (if applicable):
2.4.20-20.7

Comment 1 Bugzilla owner 2004-09-30 15:41:40 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.